@charset "utf-8";
/* CSS Document */
*, *:before, *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
	box-sizing:border-box;
}
audio, canvas, video {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
audio:not([controls]) {
 display: none;
}
a {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	text-decoration: none;
	outline: none;
	/*-- CSS3 Transition --*/
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
}
a:focus, a:hover, a:active {
	outline: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}
object, embed {
	max-width: 100%;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
img {
	width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
/* tables still need cellspacing="0" in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	font-weight: 700;
}
td {
	font-weight: normal;
	vertical-align: top;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
small {
	font-size: 85%;
}
strong, th {
	font-weight: bold;
}
td, td img {
	vertical-align: top;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}
sup {
	top: -0.2em;
 *top: -0.3em;
	font-weight: normal;
}
sub {
	bottom: -0.25em;
}
/* standardize any monospaced elements */

/* Corrects overflow displayed oddly in IE 9. */
svg:not(:root) {
 overflow: hidden;
}
/* Form Elements */
input, select {
	vertical-align: middle;
}

/* Placeholder configaration*/
input:-moz-placeholder, textarea:-moz-placeholder {
 color: #999999;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
 color: #999999;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
 color: #999999;
}
/* make buttons play nice in IE */
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	overflow: visible;
}

/*Removes inner padding and border in Firefox 4+.*/
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
/* hand cursor on clickable elements */
.clickable, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
	cursor: pointer;
}
.ie6 input {
	vertical-align: text-bottom;
}
/*Re-set default cursor for disabled elements.*/
button[disabled], input[disabled] {
	cursor: default;
}
/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
	margin: 0;
	vertical-align: top;
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
}
input[type="radio"] {
	vertical-align: text-bottom;
	box-sizing: border-box;
	padding: 0;
}
input[type="checkbox"] {
	vertical-align: text-bottom;
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}

/* Removes inner padding and search cancel button in Safari 5 and Chrome*/
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 -webkit-appearance: none;
}


::selection {
 background: rgba(0, 0, 0, .2); /* Safari */
}
::-moz-selection {
 background: rgba(0, 0, 0, .2); /* Firefox */
}
/*===========Usefull CSS===========*/
.clear {
	clear: both;
	display: block;
}
.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}
.clearfix:after {
	clear: both;
}
.row:before, .row:after {
	display: table;
	line-height: 0;
	content: "";
}
.row:after {
	clear: both;
}
.pull-right{float:right;}
.pull-left{float:left;}




/* Common Section
----------------------------------*/
body {
	font-family: 'montserratregular', Helvetica, Arial, sans-serif; margin:0; padding:0;
	font-weight: 400;
	color: #464648;
	font-size: 14px;
	overflow-x: hidden;
}
a{color: #08c;}


.wrapper {
	position: relative;
}
.wrapper:before, .wrapper:after {
	display: table;
	line-height: 0;
	content: "";
}
.wrapper:after {
	clear: both;
}
.container:before, .container:after {
	display: table;
	line-height: 0;
	content: "";
}
.container:after {
	clear: both;
}
.container {
	position: relative;
	margin: 0 auto;
	display: block;
	max-width: 1200px;
}
/*==============================Page Design================================*/
.header-maincontainer{ width:100%; height:auto;}
.header-maincontainer .topbackground{ background:url(../images/background.jpg) no-repeat 0 -100px; background-size:cover; min-height:500px; position:relative;}
.header-maincontainer .topheader{ width:100%; margin-top:15px;}
.topheader .logo{ width:100%; max-width:150px; color:#fff; font-size:24px; display:inline-block; float:left;}
.topheader .menunav{ width:100%; max-width:700px; float:right; margin:10px 0 0 0; text-align:right;}
/*.menunav ul{ list-style:none; margin:0; padding:0;}
.menunav li{border-bottom: 2px solid transparent; display: inline-block; margin-left: 25px; padding-bottom: 10px; transition: padding-bottom 500ms ease 0s, border 500ms ease 0s; vertical-align: top;}
.menunav li:hover{border-bottom: 2px solid #fff;}
.menunav li.active{border-bottom: 2px solid #fff;}
.menunav li a{color: #fff;font-size: 16px; line-height: 0.9;font-family: 'proxima_nova_ltsemibold';}*/
/*==============================Navigation================================*/
#nav-trigger {display: none;ext-align: right; }

nav#nav-main ul {list-style:none; margin:0; padding:0; }
nav#nav-main li {border-bottom: 2px solid transparent; display: inline-block; margin-left: 25px; padding-bottom: 10px; transition: padding-bottom 500ms ease 0s, border 500ms ease 0s; vertical-align: top; }
nav#nav-main li:hover{border-bottom: 2px solid #fff;}
nav#nav-main li.active{border-bottom: 2px solid #fff;}
nav#nav-main a {color: #fff;font-size: 16px; line-height: 0.9;font-family: 'proxima_nova_ltsemibold';}

nav#nav-mobile {position: relative;display: none; }
nav#nav-mobile ul { display: none; list-style-type: none; position: absolute; left: 0; right: 0; margin-left: auto; margin-right: auto;text-align: center; background-color: #fff; z-index:9; }
nav#nav-mobile li {display: block;border-bottom: 1px solid #ccc;  width:100%; }
nav#nav-mobile li:hover{ background:#F45040;}
nav#nav-mobile li.active{ background:#F45040;}
nav#nav-mobile a {color: #000;font-size: 15px;font-family: 'proxima_nova_ltsemibold'; padding:10px 0; display:block;}

/*===========================End of Navigation================================*/

.header-maincontainer .search-maincontainer{ width:100%; position:absolute; padding:40px 0; bottom:0; background:rgba(255, 255, 255, 0.25);}
.search-maincontainer .searchcontainer{ width:24%; float:left; margin:0 0.5%;}

.bodymain-container{ width:100%; padding:50px 0;}
.bodymain-container .gallerycontainer{ width:100%;}
.gallerycontainer .galleryheading{ width:100%; margin-bottom:40px; text-align:center;}
.gallerycontainer .galleryheading h2{font-size: 30px; font-family: 'proxima_nova_ltsemibold'; color:#000;}
.gallerycontainer .galleryheading span{font-size: 18px; margin: 0 0 20px; color:#000; display:block;font-family: 'proximanovalight';}
.gallerycontainer .gallerycontent{ width:100%;}
/*--------------------------------Gallery--------------------------------------------*/
figure{ height:371px;width: 31%;overflow: hidden; position: relative; display: inline-block; vertical-align: top; box-shadow: 0 0 5px #ddd; margin: 1%;}
figcaption{  position: absolute; left: 0; right: 0;top: 0; bottom: 0; text-align: center;font-weight: bold; width: 100%; height: 100%; display: table;}
figcaption .figtxt{ display: table-cell; text-decoration:none; vertical-align: middle; position: relative; opacity: 1; color: #fff; font-size:22px;font-family: 'proxima_nova_ltsemibold'; text-transform:uppercase;}
figcaption .figtxt span{ display:block; text-transform:capitalize;font-size: 18px;font-family: 'proximanovalight'; }
/*figcaption .figtxt:after{ position: absolute; content: ""; left: 0; right: 0; bottom: 40%; text-align: center; margin: auto; width: 0%; height: 2px; background: #fff;}*/
figure img{ -webkit-transition: all 0.5s linear; transition: all 0.5s linear; -webkit-transform: scale3d(1, 1, 1);  transform: scale3d(1, 1, 1); width:100%;}
figure:hover figcaption{background: rgba(0, 0, 0, 0.3);}
figcaption:hover .figtxt{  opacity: 1;  top: 0;}
figcaption:hover .figtxt:after{ width: 50%;}
figure:hover img{ -webkit-transform: scale3d(1.2, 1.2, 1);   transform: scale3d(1.2, 1.2, 1);}
/*----------------------------End of Gallery--------------------------------------------*/
.footertopcontainer{ width:100%;}
.footertopcontainer .footertopleft-container{background: #1e1e1e;text-align: right; padding: 20px 50px; white-space: nowrap; width: 50%; height:80px; float:left;}
.footertopcontainer .footertopright-container{background: #fc433e; height: 80px;  padding: 20px 50px; white-space: nowrap; width: 50%; float:right;}
.footertopcontainer .footertopleft-container span{font-family: 'proximanovalight'; color:#fff; text-align:right; font-size:16px; margin-top:13px; display:inline-block;}
.footertopcontainer .footertopright-container .followcont{font-family: 'proximanovalight';color:#fff;font-size:20px; margin-top:11px;}
.footertopcontainer .footertopright-container .followcont a{ display:inline-block; margin:0 10px; color:#fff; transition:0.5s ease all;}
.footertopcontainer .footertopright-container .followcont a:hover{ color:#000;}

.mainfooter-container{ width:100%; padding:40px 0; background:#ECECEC;}
.mainfooter-container .footer-wrapper{ display: block; margin: 0 auto; max-width: 1020px; position: relative; padding:0 40px;}
.mainfooter-container .footer-container{ width:20%; float:left; padding:0 20px;}
.footer-container h2{font-size: 14px;  font-family: 'proxima_nova_ltsemibold'; color:#000; margin-bottom:10px;}
.footer-container ul{ list-style:none; margin:0; padding:0;}
.footer-container li{border-bottom: 1px solid transparent;  list-style: outside none none; margin-bottom: 8px; transition: border 500ms ease 0s;}
.footer-container li a{border-bottom: 1px solid transparent; transition: border 500ms ease 0s; color:#333; font-size: 12px; }
.footer-container li a:hover{border-bottom: 1px solid #000;}

/*----------------------------Description Page--------------------------------------------*/
.description-headercontainer{ width:100%; background:#484848;}
.description-headercontainer .deslogo {display: inline-block;  float: left; max-width: 150px;  width: 100%; padding:15px 0;}
.description-headercontainer .desmenunav{ width:100%; max-width:700px; float:right; text-align:right;}
/*===========================Inner Navigation================================*/
/*.desmenunav #nav-trigger {display: none;ext-align: right; }
.desmenunav nav#nav-main ul {list-style:none; margin:0; padding:0; }*/
.desmenunav nav#nav-main li {display: inline-block; margin-left: 0; padding: 38px 16px; transition:0.5s ease all; vertical-align: top; border-bottom:0; }
.desmenunav nav#nav-main li:hover{ background:#fc433e;}
.desmenunav nav#nav-main li.active{background:#fc433e;}
/*===========================End of Inner Navigation================================*/
.banner-container{ width:100%;}

.bodymain-container .cooncontainer{ width:100%;}
.cooncontainer .coon-leftcontainer{ width:67%; float:left;}
.cooncontainer .coon-rightcontainer{ width:30%; float:right;}
.coon-leftcontainer .coon-content{ width:100%; margin-bottom:30px;}
.coon-content h2{font-size: 25px; font-family: 'proxima_nova_ltsemibold'; color:#000;}
.coon-content p{font-size: 18px; font-family: 'proximanovalight'; color:#000;}

.coon-leftcontainer .coon-txtcontent{ width:100%; border-right:1px solid #ccc; padding-right:40px;}
.coon-txtcontent p{font-size: 18px; font-family: 'proximanovalight';color:#000;  margin-bottom:20px;}
.coon-txtcontent .coon-icon{ font-size:14px;color:#969696; transition:0.5s ease all; display:inline-block; margin-right:10px;}
.coon-txtcontent .coon-icon:hover{ color:#FC433E;}

.coon-rightcontainer .age-container{ width:100%; margin-bottom:20px;}
.age-container h2{font-size: 25px; font-family: 'proxima_nova_ltsemibold'; color:#000; margin-bottom:10px;}
.age-container p{font-size: 22px; font-family: 'proximanovalight'; color:#000; padding-left:15px;}
.coon-rightcontainer .gai-container{ width:100%; margin-bottom:20px;}
.gai-container h2{font-size: 25px; font-family: 'proxima_nova_ltsemibold'; color:#000;}
.gai-container p{font-size: 18px; font-family: 'proximanovalight'; color:#000;}

.map-container{ width:100%; padding-bottom:40px;}
.map-container h2{font-size: 25px; font-family: 'proxima_nova_ltsemibold'; color:#000;}
.map-content{ width:100%; margin-top:20px;}
.map-container img{ width:100%;}

.downfooter-container{ width:100%; margin:20px 0 0; text-align:center;}
.downfooter-container ul{ list-style:none; margin:0; padding:0;}
.downfooter-container li{border-bottom: 1px solid transparent;  list-style: outside none none; margin-bottom: 8px; transition: border 500ms ease 0s; display:inline-block; border-right:1px solid #999; padding-right:10px; margin-right:10px;color:#333; font-size: 12px;}
.downfooter-container li a{border-bottom: 1px solid transparent; transition: border 500ms ease 0s; color:#333; font-size: 12px; }
.downfooter-container li a:hover{border-bottom: 1px solid #000;}
.downfooter-container li:last-child{border-right:none;}
/*--------------------------------Slick Slider----------------------------------*/
.banner-container .slick-list.slick-slide {display: block;}
.slick-slide {float: left; height: 100%; min-height: 1px;}

.banner-container .slick-list .slick-slide {background-color: black;}
.banner-container  .slick-list .slick-slide img { opacity: 0.4; transition: opacity 500ms ease 0s; height:auto; width:750px;}
.banner-container  .slick-list .slick-slide.slick-center img { opacity: 1;}
.banner-container .slick-dots li.slick-active { background-image: url("../images/_mg_carousel_dot_on.png");}

.banner-container .slick-dots li {background: transparent url("../images/_mg_carousel_dot_off.png") no-repeat scroll center center / contain ; cursor: pointer;
    display: inline-block; height: 10px; margin-right: 8px; vertical-align: top; width: 10px;}




/*----------------------------End of Slick Slider----------------------------------*/
/*----------------------------Contact Us Page----------------------------------*/
.contact-banner{ width:100%;}
.contact-banner img{ width:100%;}
.cooncontainer .contact-leftcontainer{ width:67%; float:left;}
.cooncontainer .contact-rightcontainer{ width:30%; float:right;}
.contact-leftcontainer .conform-content { border-right: 1px solid #ccc; padding-right: 40px;  width: 100%;}
.conform-content  h2 { color: #000; font-family: "proxima_nova_ltsemibold"; font-size: 25px; margin-bottom:20px;}
.conform-content .contactformcont{ width:100%;}
.contactformcont .contactfield{ width:100%; margin-bottom:15px;}
.contactfield .namefield{ width:32%; float:left; margin-right:15px;}
.contactfield .namefield:last-child{ margin-right:0;}
.contactfield input[type="text"]{padding: 12px 0; width:100%; border:1px solid #e1e0e0; text-indent:8px; font-size:16px; font-size:18px;font-family: 'proximanovalight'}
.contactfield input[type="text"]:focus{ outline: none;}
.contactfield textarea{padding: 12px 8px; width:100%; border:1px solid #e1e0e0;  min-height:100px; font-size:18px;font-family: 'proximanovalight'}
.contactfield textarea:focus{ outline: none;}
.contactfield input[type="submit"]{padding: 12px 20px;font-family: 'proximanovalight'; font-size: 20px; background:#FC433E; transition:0.5s ease all; border:none; color:#fff;}
.contactfield input[type="submit"]:hover{ background:#484848;}

.contact-rightcontainer .contactinfo{ width:100%;}
.contactinfo h2 { color: #000; font-family: "proxima_nova_ltsemibold"; font-size: 25px; margin-bottom:20px;}
.contactinfo p{font-size: 18px; font-family: 'proximanovalight'; color:#000; line-height:25px;}
.seemore { padding: 12px 20px; font-family: 'proximanovalight'; font-size: 20px; background: #FC433E; transition: 0.5s ease all; border: none; color: #fff; }
.loading { width: 100%;height: 100%;top: 0;bottom: 0;position: fixed;background: rgba(255, 255, 255, 0.25); z-index: 999; text-align: center; display: none;}
.loading img { margin-top:14%; }
.notfound { background: #fc433e none repeat scroll 0 0; border: 1px solid #ccc; color: white; font-size: 14px; margin: 0  28%; padding: 4px;
 text-align: center; vertical-align: middle; width: 40%; font-weight: bold;}
 .notfound1 { background: #fc433e none repeat scroll 0 0; border: 1px solid #ccc; color: white; font-size: 14px; margin: 0  34%; padding: 4px;
 text-align: center; vertical-align: middle; width: 50%; font-weight: bold;}